# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'confluency/version'

Gem::Specification.new do |spec|
  spec.name          = "confluency"
  spec.version       = Confluency::VERSION
  spec.authors       = ["Nate West"]
  spec.email         = ["natescott.west@gmail.com"]
  spec.description   = %q{Confluency is a magical Ruby gem that's fluent in Confluence markup}
  spec.summary       = %q{Confluency will allow you to write to Confluence from another application}
  spec.homepage      = "http://github.com/drumsrgr8forn8/confluency"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec'
end
