require 'spec_helper'
require 'confluency'

describe String, "#to_heading" do

	before :each do	
		@string = "This is my string"
	end

	it "should return a string as a head element" do
		@string.to_heading(1).should == "<h1>#{@string}</h1>"
	end

	it "should return an <h3> if 3 is passed to to_heading" do
		@string.to_heading(3).should == "<h3>#{@string}</h3>"
	end

end